local fn = _gn(0xC514489CFB8AF806)
--- Same as [REQUEST_SCALEFORM_MOVIE](#\_0x11FE353CF9733E6F), except it seems to fix stretched scaleforms on ultrawide.
function Global.RequestScaleformMovieInstance(scaleformName)
	return fn(_ts(scaleformName), _ri)
end
